@charset "utf-8";

/* -----------------------------------------------------------------------

 Contact Information: dnndesigner.net@gmail.com
 Copyright by dnndesigner.net

----------------------------------------------------------------------- */

/*-------------Text Position-------------*/
.lt{ text-align:left; vertical-align:top}
.rt{ text-align:right; vertical-align:top}
.lb{ text-align:left; vertical-align:bottom}
.rb{ text-align:right; vertical-align:bottom}
.lm{ text-align:left; vertical-align:middle}
.rm{ text-align:right; vertical-align:middle}
.cm{ text-align:center; vertical-align:middle}

.dnn_c_foot{ height:10px;}
.dnn_no_c_foot{}
.dnn_c_foot_left{ float:left}
.dnn_c_foot_right{ float:right}
.clear{ clear:both}
.rss input scr{ display:block}
		 
/*-------------Blue Style Start-------------*/

/*------------.title Style-------------*/
#Business-20120-Gray .Container1 .DNNHead1,
#Business-20120-Gray .Container3 .DNNHead1{ font-size:24px; color:#757575; font-family:"bebas_neueregular",Arial, Helvetica, sans-serif; font-weight:normal;}
#Business-20120-Gray .Container2 .DNNHead1{ font-size:24px; color:#757575; font-family:"bebas_neueregular",Arial, Helvetica, sans-serif; font-weight:normal;}
#Business-20120-Gray .Container4 .DNNHead1{ font-size:24px; color:#FFFFFF; font-family:"bebas_neueregular",Arial, Helvetica, sans-serif; font-weight:normal;}
#Business-20120-Gray .Container5 .DNNHead1{ font-size:24px; color:#757575; font-family:"bebas_neueregular",Arial, Helvetica, sans-serif; font-weight:normal;}
#Business-20120-Gray .Container6 .DNNHead1{ font-size:24px; color:#FFFFFF; font-family:"bebas_neueregular",Arial, Helvetica, sans-serif; font-weight:normal;}
/*-------------Container1 Style-------------*/
.Container1{ clear:both; }
#Business-20120-Gray .Container1 .dnn_c_top{  height:32px;}
#Business-20120-Gray .Container1 .title{ display:block;float:left; line-height:32px; height:32px; padding-left:5px;}
#Business-20120-Gray .Container1 .actions{ padding-left:10px; width:10px;display:block; float:left;}
#Business-20120-Gray .Container1 .visibility{ float:right; margin-top:20px; margin-right:5px;}
#Business-20120-Gray .Container1 .rss{  float:right; margin-top:7px;}
#Business-20120-Gray .Container1 .visibility img{ margin-top:-13px; margin-right:0px;}
#Business-20120-Gray .Container1 .dnn_c_main{ clear:both; }
#Business-20120-Gray .Container1 .contenpane{ padding: 5px 5px 0px; clear:both}
/*-------------Container1 Style End-------------*/


/*-------------Container2 Style-------------*/
.Container2{ clear:both;}
#Business-20120-Gray .Container2 .dnn_c_top{ height:32px; background:url(images/dnn_c2_top.jpg) no-repeat left center;}
#Business-20120-Gray .Container2 .title{ display:block;float:left; padding-left:18px; height:32px; line-height:32px;}
#Business-20120-Gray .Container2 .actions{ padding-left:10px; width:10px;display:block; float:left;}
#Business-20120-Gray .Container2 .visibility{ float:right; margin-top:-5px; position:relative; z-index:1}
#Business-20120-Gray .Container2 .rss{  float:right; margin-top:7px; position:relative; z-index:1}
#Business-20120-Gray .Container2 .visibility img{ margin-top:13px; margin-right:5px;}
#Business-20120-Gray .Container2 .dnn_c_main{ clear:both; }
#Business-20120-Gray .Container2 .contenpane{ padding:5px 5px 0px; clear:both;}
/*-------------Container2 Style End-------------*/


/*-------------Container3 Style-------------*/
#Business-20120-Gray .Container3{ clear:both;}
#Business-20120-Gray .Container3 .dnn_c_top{ height:32px; border-bottom:2px solid #c5cccf}
#Business-20120-Gray .Container3 .title{ display:block;float:left; padding:0px 5px; height:32px; line-height:32px;border-bottom:2px solid #757575; }
#Business-20120-Gray .Container3 .actions{ padding-left:10px; width:10px;display:block; float:left;}
#Business-20120-Gray .Container3 .visibility{ float:right; margin-top:-5px; position:relative; z-index:1}
#Business-20120-Gray .Container3 .rss{  float:right; margin-top:7px; position:relative; z-index:1}
#Business-20120-Gray .Container3 .visibility img{ margin-top:13px; margin-right:5px;}
#Business-20120-Gray .Container3 .dnn_c_main{ clear:both;   }
#Business-20120-Gray .Container3 .contenpane{ padding:5px 5px 0px; clear:both;}
/*-------------Container3 Style End-------------*/


/*-------------Container4 Style-------------*/
#Business-20120-Gray .Container4{ clear:both;  }
#Business-20120-Gray .Container4 .dnn_c_top{ height:32px; background:#919191}
#Business-20120-Gray .Container4 .title{ display:block;float:left; padding-left:32px; height:32px; line-height:32px; background:url(images/dnn_c4_top.jpg) no-repeat 7px center}
#Business-20120-Gray .Container4 .actions{ padding-left:10px; width:10px;display:block; float:left;}
#Business-20120-Gray .Container4 .visibility{ float:right; margin-top:-5px;}
#Business-20120-Gray .Container4 .rss{  float:right; margin-top:7px}
#Business-20120-Gray .Container4 .visibility img{ margin-top:13px; margin-right:5px;}
#Business-20120-Gray .Container4 .dnn_c_main{ clear:both;}
#Business-20120-Gray .Container4 .contenpane{ padding:5px 5px 0px; clear:both;}
/*-------------Container4 Style End-------------*/


/*-------------#Business-20120-Gray .Container5 Style-------------*/
#Business-20120-Gray .Container5{ clear:both;  background:#d5d5d5; padding:10px; }
#Business-20120-Gray .Container5 .dnn_c_top{ height:28px; line-height:28px; }
#Business-20120-Gray .Container5 .title{ display:block;float:left; height:28px; line-height:28px;}
#Business-20120-Gray .Container5 .actions{ padding-left:10px; width:10px;display:block; float:left;}
#Business-20120-Gray .Container5 .visibility{ float:right; margin-top:-5px}
#Business-20120-Gray .Container5 .rss{  float:right; margin-top:4px}
#Business-20120-Gray .Container5 .visibility img{ margin-top:13px; margin-right:5px;}
#Business-20120-Gray .Container5 .dnn_c_main{ clear:both}
#Business-20120-Gray .Container5 .contenpane{ padding:0px; clear:both;}
/*-------------#Business-20120-Gray .Container5 Style End-------------*/


/*-------------#Business-20120-Gray .Container6 Style-------------*/
#Business-20120-Gray .Container6{ clear:both; }
#Business-20120-Gray .Container6 .dnn_c_top{ height:32px; background:url(images/dnn_c6_top.jpg)  repeat-x left bottom;}
#Business-20120-Gray .Container6 .title{ display:block;float:left; height:32px; line-height:32px; padding-left:10px}
#Business-20120-Gray .Container6 .actions{ padding-left:10px; width:10px;display:block; float:left;}
#Business-20120-Gray .Container6 .visibility{ float:right; margin-top:-5px}
#Business-20120-Gray .Container6 .rss{  float:right; margin-top:9px;}
#Business-20120-Gray .Container6 .visibility img{ margin-top:14px; margin-right:5px;}
#Business-20120-Gray .Container6 .dnn_c_main{ clear:both;}
#Business-20120-Gray .Container6 .contenpane{ padding:10px 5px 0px; clear:both;}
/*-------------#Business-20120-Gray .Container6 Style End-------------*/

 /*-------------Modul.title Style-------------*/
.Modul.title_SubMenu  { border:1px solid #0A69AB;}
.Modul.title_SubMenu td { background-color:#2676A7; white-space:nowrap; color:#202123; padding:0px 3px}
.Modul.title_MenuIcon { background-color:#2676A7; border:none; padding:0px 2px;}
.Modul.title_MenuItemSel td, 
.Modul.title_MenuItemSel .Modul.title_MenuIcon {background:#2676A7; color:#FFFFFF;}
.Modul.title_MenuBreak td, 
.Modul.title_MenuBreak .Modul.title_MenuIcon {background-color:#2676A7;height:1px;}
/*-------------Modul.title Style End-------------*/

/*-------------No.title Style-------------*/
.dnn_No-Title { clear:both}
.dnn_No-title .actions{ padding-left:10px; width:10px;display:block; float:left; }
.dnn_No-title .contenpane{ padding:0px; clear:both}
/*-------------No.title Style End-------------*/
